=== debian/changelog ===
git-flow (0.4.1-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports, no changes needed.
  * Add myself to uploaders.

 -- Holger Levsen <holger@debian.org>  Thu, 25 Aug 2011 17:43:53 +0200

git-flow (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #632640)

 -- Gergely Nagy <algernon@madhouse-project.org>  Sun, 17 Jul 2011 12:54:04 +0200
