=== debian/rules ===
#! /usr/bin/make -f

shFlags_VERSION		= 1.0.3
completion_VERSION	= 0.4.1.0

PKGDIR			= debian/git-flow

override_dh_auto_build:

override_dh_auto_install:
	${MAKE} -f debian/install.mk debian-install DESTDIR=$(PKGDIR)
	install -m 0644 Changes.mdown \
		$(PKGDIR)/usr/share/doc/git-flow/changelog
	install -m 0644 completion/git-flow-completion.bash \
		$(PKGDIR)/etc/bash_completion.d/git-flow
	install -m 0644 completion/git-flow-completion.zsh \
		$(PKGDIR)/usr/share/git-flow/

get-orig-source: upstream_version := $(shell (uscan --report-status 2>/dev/null || true) | grep "Newest version" | sed -e "s#Newest version on remote site is \([0-9\.]*\).*#\1#")
get-orig-source:
	uscan --force-download --rename --destdir ../
	wget -q http://githubredir.debian.net/github/nvie/shFlags/$(shFlags_VERSION).tar.gz \
		-O ../git-flow_$(upstream_version).orig-shFlags.tar.gz
	wget -q http://githubredir.debian.net/github/bobthecow/git-flow-completion/$(completion_VERSION).tar.gz \
		-O ../git-flow_$(upstream_version).orig-completion.tar.gz

%:
	dh $@
