=== debian/watch ===
version=3
http://githubredir.debian.net/github/nvie/gitflow /([\d\.]+)\.tar\.gz
