=== debian/changelog ===
git-flow (1.6.1-0ubuntu1) trusty; urgency=low

  * New upstream release based off Peter van der Does repository.
  * debian/patches/completion-gitmodule: Removed as file is removed upstream.
  * debian/control:
    - XSBC-Original-Maintainer changes.
    - Updated Standards-Version to 3.9.2 → .4.
  * debian/watch: Updated to Peter's page and use GitHub directly.
  * debian/rules: Split out the completion pieces and remove shFlags section.
  * debian/dirs: Removed bash_completion.d as package has been split off and
    usr/share/doc/git-flow.
  * debian/docs: Install Changes.mdown this way.

 -- Jonathan Davies <jpds@ubuntu.com>  Mon, 14 Oct 2013 20:01:43 +0000

git-flow (0.4.1-2) unstable; urgency=low

  * Allow multiple workflows in the same tree, by setting GIT_FLOW_SELF
    appropriately. Thanks Holger Levsen <holger@layer-acht.org> for the
    request! (Closes: #642194)

 -- Gergely Nagy <algernon@madhouse-project.org>  Tue, 20 Sep 2011 10:48:46 +0200
