=== debian/control ===
Source: git-flow
Section: vcs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gergely Nagy <algernon@madhouse-project.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.4
Homepage: https://github.com/petervanderdoes/gitflow/wiki
Vcs-Git: git://git.madhouse-project.org/debian/git-flow.git
Vcs-Browser: http://git.madhouse-project.org/debian/git-flow/

Package: git-flow
Architecture: all
Depends: git | git-core, ${misc:Depends}
Description: Git extension to provide a high-level branching model
 A set of scripts that provide high-level repository operations for
 managing feature/release/hotfix branches in a Git repository,
 particularly suited to be utilised to follow Vincent Driessen's
 branching model, described at
 <http://nvie.com/posts/a-successful-git-branching-model/>.
