=== debian/rules ===
#! /usr/bin/make -f

PKGDIR			= debian/git-flow

override_dh_auto_build:

override_dh_auto_install:
	${MAKE} -f debian/install.mk debian-install DESTDIR=$(PKGDIR)

%:
	dh $@
