=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gitflow-$1.tar.gz/ \
  https://github.com/petervanderdoes/gitflow/tags .*/v?(\d\S*)\.tar\.gz
