## git-flow 1.7.0

=== debian/changelog ===
git-flow (1.7.0-1) unstable; urgency=medium

  * New upstream release, moving to Peter van der Does' version.
    + This drops the patch that was applied in 0.4.1-2, and hence reopens
      #642194.
    + All appropriate files (debian/watch, copyright, etc) updated.
    + Completion was switched to Peter's fork too.
  * Debhelper compat level bumped to 9.
  * Standards-Version bumped to 3.9.5 (no changes necessary)
  * Install the example hooks to /usr/share/doc/git-flow/hooks/.

 -- Gergely Nagy <algernon@madhouse-project.org>  Sat, 28 Dec 2013 12:45:13 +0100
