=== debian/changelog ===
git-flow (1.8.0-1) unstable; urgency=HIGH

  * New upstream release.
    + Fixes "Bad variable name" error when there are spaces in the current
      directory path. (Closes: #763725)
  * Urgency high due to fixing a grave bug.
  * Updated the watch file, to not create silly named files. This
    hopefully fixes the issue on tracker.d.o.

 -- Gergely Nagy <algernon@madhouse-project.org>  Sat, 04 Oct 2014 11:37:42 +0200
