=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: git-flow
 Section: vcs
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gergely Nagy <algernon@madhouse-project.org>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.4
+Maintainer: Gergely Nagy <algernon@madhouse-project.org>
+Build-Depends: debhelper (>= 9~)
+Standards-Version: 3.9.5
 Homepage: https://github.com/petervanderdoes/gitflow/wiki
 Vcs-Git: git://git.madhouse-project.org/debian/git-flow.git
 Vcs-Browser: http://git.madhouse-project.org/debian/git-flow/
@@ -18,3 +17,5 @@
  particularly suited to be utilised to follow Vincent Driessen's
  branching model, described at
  <http://nvie.com/posts/a-successful-git-branching-model/>.
+ .
+ This package follows the AVH edition.
