=== debian/changelog ===
git-flow (1.9.1-1) unstable; urgency=low

  * New upstream release.
  * Use multi source format for shell completions.
  * New maintainer (closes: #801184).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 06 Dec 2015 17:17:20 +0100

git-flow (1.8.0-2) unstable; urgency=medium

  * Standards-Version bumped to 3.9.6 (no changes necessary).
  * Fixed the Vcs-* fields to point to collab-maint.
  * Adjusted the debian/* copyright, now owned by the SFC.
  * Move bash completion to /usr/share/bash-completion/completions, thanks
    Lintian!

 -- Gergely Nagy <algernon@madhouse-project.org>  Thu, 01 Oct 2015 09:45:13 +0200
