=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: git-flow
 Section: vcs
 Priority: extra
-Maintainer: Gergely Nagy <algernon@madhouse-project.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/petervanderdoes/gitflow/wiki
-Vcs-Git: git://git.madhouse-project.org/debian/git-flow.git
-Vcs-Browser: http://git.madhouse-project.org/debian/git-flow/
+Vcs-Git: git://anonscm.debian.org/collab-maint/git-flow.git -b debian
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/git-flow.git
 
 Package: git-flow
 Architecture: all
