=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	install -m 0644 Changes.mdown \
 		$(PKGDIR)/usr/share/doc/git-flow/changelog
 	install -m 0644 completion/git-flow-completion.bash \
-		$(PKGDIR)/etc/bash_completion.d/git-flow
+		$(PKGDIR)/usr/share/bash-completion/completions/git-flow
 	install -m 0644 completion/git-flow-completion.zsh \
 		$(PKGDIR)/usr/share/git-flow/
