## git-flow 1.10.0

=== debian/changelog ===
git-flow (1.10.0-1) unstable; urgency=low

  * New upstream release.
  * Install bash completion compatibility symlink (closes: #834521),
    this means old conffile is part of the package again (closes: #801167).
  * Install zsh completion to the appropriate location (closes: #769091).
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 14 Aug 2016 09:41:14 +0000
