=== debian/changelog ===
git-flow (1.10.2-1) unstable; urgency=low

  * New upstream, bugfix release.
  * Update completion files.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 24 Sep 2016 07:43:11 +0000

git-flow (1.10.1-1) unstable; urgency=low

  * New upstream, bugfix release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 26 Aug 2016 22:05:05 +0000
