=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/petervanderdoes/gitflow/wiki
 Vcs-Git: git://anonscm.debian.org/collab-maint/git-flow.git -b debian
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/git-flow.git
