=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #! /usr/bin/make -f
 
-completion_VERSION	= 0.5.1
+completion_VERSION	= 0.5.2
 
 PKGDIR			= debian/git-flow
 
@@ -13,7 +13,7 @@
 	install -m 0644 completion/git-flow-completion.bash \
 		$(PKGDIR)/usr/share/bash-completion/completions/git-flow
 	install -m 0644 completion/git-flow-completion.zsh \
-		$(PKGDIR)/usr/share/git-flow/
+		$(PKGDIR)/usr/share/zsh/vendor-completions/_git-flow
 
 get-orig-source: upstream_version := $(shell (uscan --report-status 2>/dev/null || true) | grep "Newest version" | sed -e "s#Newest version on remote site is \([0-9\.]*\).*#\1#")
 get-orig-source:
