=== debian/changelog ===
git-flow (1.11.0-1) unstable; urgency=low

  * New upstream release.
  * Update completion files.
  * Update Standards-Version to 4.1.1 and debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 30 Sep 2017 19:56:07 +0000
