=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: vcs
 Priority: extra
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9~)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.1
 Homepage: https://github.com/petervanderdoes/gitflow/wiki
 Vcs-Git: git://anonscm.debian.org/collab-maint/git-flow.git -b debian
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/git-flow.git
