=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_auto_install:
 	${MAKE} -f debian/install.mk debian-install DESTDIR=$(PKGDIR)
-	install -m 0644 Changes.mdown \
+	install -m 0644 CHANGELOG.md \
 		$(PKGDIR)/usr/share/doc/git-flow/changelog
 	install -m 0644 completion/git-flow-completion.bash \
 		$(PKGDIR)/usr/share/bash-completion/completions/git-flow
