=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/git-flow_$1\.orig.tar\.gz/ \
  https://github.com/petervanderdoes/gitflow/tags .*/v?(\d\S*)\.tar\.gz
