## git-flow 1.12.0

=== debian/changelog ===
git-flow (1.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update completion files.
  * Disable Vcs-* fields for now.
  * Update watch file.
  * Update Standards-Version to 4.3.0:
    - change package priority to optional.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 04 Feb 2019 17:46:55 +0000
