=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)(\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))))/git-flow_$1\.orig$2/ \
  https://github.com/petervanderdoes/gitflow/tags .*/v?(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
