=== debian/changelog ===
git-flow (1.12.3-3) unstable; urgency=medium

  * Install git-flow commands to $PATH and not to Git internal directory
    (closes: #986565).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 26 Apr 2021 22:22:51 +0200

git-flow (1.12.3-2) unstable; urgency=medium

  [ Damyan Ivanov <dmn@debian.org> ]
  * Fix installation directory (closes: #986565).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 09 Apr 2021 13:39:24 +0200

git-flow (1.12.3-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 31 Jul 2019 11:13:17 +0000
