=== debian/control ===
Source: git-flow
Section: vcs
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.3.0
Homepage: https://github.com/petervanderdoes/gitflow/wiki
#Vcs-Git: git://anonscm.debian.org/collab-maint/git-flow.git -b debian
#Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/git-flow.git

Package: git-flow
Architecture: all
Depends: git | git-core, ${misc:Depends}
Description: Git extension to provide a high-level branching model
 A set of scripts that provide high-level repository operations for
 managing feature/release/hotfix branches in a Git repository,
 particularly suited to be utilised to follow Vincent Driessen's
 branching model, described at
 <https://nvie.com/posts/a-successful-git-branching-model/>.
 .
 This package follows the AVH edition.
