=== debian/rules ===
--- 
+++ 
@@ -22,4 +22,4 @@
 		-O ../git-flow_$(upstream_version).orig-completion.tar.gz
 
 %:
-	dh $@ 
+	dh $@
